Information

Description
The package provides classes for validation.
Version
9.12.0
Project Url
https://github.com/rafaelfgx/DotNetCore/tree/master/source/Validation
View on NuGet: http://www.nuget.org/packages/DotNetCore.Validation

Dependencies

Here are the packages that version 9.12.0 of DotNetCore.Validation depends on.

DotNetCore.Objects : (9.12.0) FluentValidation : (8.5.0)

Authors

 

Installing with NuGet

PM> Install-Package DotNetCore.Validation -Version 9.12.0

Packages that Depend on DotNetCore.Validation

No packages were found that depend on version 9.12.0.